.kt-pricing-1 {
    overflow: hidden
}

.kt-pricing-1.kt-pricing-1--fixed {
    width: 100%;
    margin: 0 auto
}

.kt-pricing-1 .kt-pricing-1__items {
    background-color: transparent;
    position: relative;
    z-index: 1;
    text-align: center;
    padding: 2.14rem 0 2.14rem 0
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item {
    border-right: .07rem solid #ebedf2;
    padding: 0
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item:last-child {
    border-right: none
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual {
    margin-top: 10rem;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%)
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon1 {
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    position: absolute
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon1:before {
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    content: "";
    position: absolute;
    top: -3.93rem;
    width: 17.14rem;
    height: 0;
    border-left: 4.2rem solid transparent;
    border-right: 4.2rem solid transparent;
    border-bottom: 7.5rem solid #fcfcfe
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon1:after {
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    content: "";
    position: absolute;
    top: 3.5rem;
    width: 17.14rem;
    height: 0;
    border-left: 4.2rem solid transparent;
    border-right: 4.2rem solid transparent;
    border-top: 7.5rem solid #fcfcfe
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon2 {
    left: 50%;
    margin-top: -1.43rem;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    position: absolute
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon2:before {
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    content: "";
    position: absolute;
    top: -.42rem;
    width: 8.7rem;
    height: 0;
    border-left: 2.14rem solid transparent;
    border-right: 2.14rem solid transparent;
    border-bottom: 3.71rem solid #f8f7fd
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__hexagon2:after {
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    content: "";
    position: absolute;
    top: 3.3rem;
    width: 8.7rem;
    height: 0;
    border-left: 2.14rem solid transparent;
    border-right: 2.14rem solid transparent;
    border-top: 3.71rem solid #f8f7fd
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__icon {
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    position: absolute
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__visual .kt-pricing-1__icon>i {
    font-size: 8.57rem
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__price {
    font-size: 1.8rem;
    font-weight: 700;
    display: block;
    margin-bottom: .571rem;
    margin-top: 270px;
    color: #595d6e
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__price .kt-pricing-1__label {
    margin-top: .64rem;
    margin-left: .357rem;
    position: absolute;
    font-size: 1.64rem;
    font-weight: 500;
    color: #74788d
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item:nth-child(1) .kt-pricing-1__price {
    font-size: 1.8rem;
    margin-bottom: .571rem;
    margin-top: 270px;
    color: #595d6e
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__subtitle {
    font-size: 1.1rem;
    color: #a2a5b9;
    font-weight: 500
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__description {
    margin: 1.785rem auto;
    font-size: 1rem;
    padding: 0 .5rem;
    color: #74788d;
    font-weight: 400
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__description>span {
    display: block;
    text-align: center
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__btn {
    margin: 2.14rem 0 2.14rem 0
}

.kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__btn>.btn {
    padding: .86rem 3.57rem .86rem 3.57rem
}

@media (min-width:1025px) and (max-width:1399px) {
    .kt-pricing-1.kt-pricing-1--fixed {
        width: 100%
    }
    .kt-pricing-1.kt-pricing-1--fixed .kt-pricing-1__items .kt-pricing-1__item {
        border-right: 1px solid #ebedf2
    }
    .kt-pricing-1.kt-pricing-1--fixed .kt-pricing-1__items .kt-pricing-1__item:last-child {
        border-right: none
    }
}

@media (max-width:1024px) {
    .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item {
        border-bottom: 1px solid #ebedf2;
        border-right: none
    }
    .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item:last-child {
        border-bottom: none
    }
    .kt-pricing-1 .kt-pricing-1__items .kt-pricing-1__item .kt-pricing-1__btn {
        margin-bottom: 3.57rem
    }
}

.title-header-doc {
    font-size: 1.2rem;
    color: #48465b;
    font-weight: 500;
}

.kt-divider>span:first-child {
    width: 100%;
    height: 1px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background: #ebecf1;
    display: inline-block;
}

.kt-divider {
    width: 80%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.kt-media.kt-media--circle {
    border-radius: 50%;
}

.kt-media {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 4px;
}
.kt-media.kt-media--sm img {
    width: 100%;
    max-width: 30px;
    height: 30px;
}
.kt-line
{
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
    margin-top: 0.25rem !important;
    padding-bottom: 10px;
    padding-top: 10px;

}
.kt-line .kt-title {
    padding: 0 .4rem;
    font-size: 1.1rem;
    color: #48465b;
    font-weight: 500;
}
.kt-data {
    color: #74788d;
    font-size: .9rem;
    font-weight: 400;
    text-transform: uppercase;
}
.no-data-line
{
    font-size: 1.4rem;
    color: #48465b;
    font-weight: 400;
}
.btn.btn-label-danger {
    background-color: rgba(253,57,122,.1);
    color: #fd397a;
    cursor: text!important;
}
.btn.btn-label-success {
    background-color: rgba(29,201,183,.1);
    color: #1dc9b7;
    cursor: text!important;
}
.btn.btn-label-warning {
    background-color: rgba(255,184,34,.1);
    color: #ffb822;
    cursor: text!important;
}
.btn.btn-font-sm {
    font-size: .85rem;
}

.btn.btn-bold {
    font-weight: 600;
}

.btn.btn-label-secondary {
    background-color: rgba(204, 203, 203, 0.1);
    color: #8a8884;
    cursor: text!important;
}
.no-document-message
{
    font-size: 1.1rem;
    color: #a2a5b9;
    font-weight: 400;
}
.badge {
    padding: 0.75em 0.5em !important;

}
.ge-badge.ge-badge--danger {
    color: #fff;
    background: #fd27eb;
}

.ge-badge.ge-badge--secondary{
    color: #fff;
    background: #a2a5b9;
}

.ge-badge.ge-badge--xl {
    height: 25px;
    width: 25px;
    font-size: 1.5rem;
    font-weight: 500;
}
.ge-badge {
    padding: 0;
    margin: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 18px;
    width: 18px;
    border-radius: 50%;
    font-size: .8rem;
}
.custom-file-label::after {

    content: "Chargez" !important;

}
.vdatetime-input
{
    width: 100%;
    border: none;
}
.theme-rouge .vdatetime-popup__header,
.theme-rouge .vdatetime-calendar__month__day--selected > span > span,
.theme-rouge .vdatetime-calendar__month__day--selected:hover > span > span {
  background: #737373;
}

.theme-rouge .vdatetime-year-picker__item--selected,
.theme-rouge .vdatetime-time-picker__item--selected,
.theme-rouge .vdatetime-month-picker__item--selected,
.theme-rouge .vdatetime-popup__actions__button {
  color: #737373;
}